SYNTAX: PORK::blist_show([refnum])
	Shows the buddy list owned by the account bound to a window in that window. If the buddy list is already visible, no action is taken.

INPUT PARAMETERS
	refnum: (Optional) The reference number of the window in which the buddy list will be hidden. If this parameter is omitted, the current window is assumed.

RETURN VALUE
	Returns 0 on success, -1 on failure.

SEE ALSO
	blist show

